@charset "UTF-8";

/* -------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------
	CONTENT TITLE HERE
	
	new released : month dd, yyyy
	update : 

	Copyright(c)WEATHER NEWS INC. ALL RIGHT RESERVED.
----------------------------------------------------------------------------------------
------------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------------
  Initialize
------------------------------------------------------------------------------------- */
body {font: 12px/1.3 "ヒラギノ角ゴ ProN W3", "�l�r �o�S�V�b�N", sans-serif;background: url(../images/body_background.gif) repeat-x 0 0 #f5f8fa;text-align: center;}
body,table,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,blockquote,form,label {margin: 0;padding: 0;}
img { border-style: none; }

/* -------------------------------------------------------------------------------------
  to avoid reading CSS bug of Safari
------------------------------------------------------------------------------------- */
a,a:link,a:visited {color:#365FB2;}
a:hover,a:focus {color: #FF9900;text-decoration:underline;}
a:active {color: #FF00FF;text-decoration:underline;}

/* -------------------------------------------------------------------------------------
  Clearfix
------------------------------------------------------------------------------------- */
.clearfix {/zoom:1;}
.clearfix:after {content:"";display:block;clear:both;height:0;}

/* -------------------------------------------------------------------------------------
  header & footer
------------------------------------------------------------------------------------- */
#footer {width: 800px;padding: 1px 0 0 0;margin: 0 auto;border-bottom: 2px solid #808080;}
.footer {padding: 0px;line-height: 1em;border-bottom: 2px solid #808080;height: 19px;}

/* -------------------------------------------------------------------------------------
  container
------------------------------------------------------------------------------------- */
#outer-container {width: 800px;height: 600px;text-align: left;margin: 0 auto;
background:url(../images/main.jpg);}

#iphone {
	padding:515px 0 0 230px;
	width:152px;
	height:51px;
	float:left;
}

#android {
	padding:515px 0 0 10px;
	width:152px;
	height:51px;
	float:left;
}
